Nieuws

WordPress update 4.6.1

wp-header-logo-2x

Het WordPress team heeft onlangs WordPress versie 4.6.1 uitgebracht. Dit is een security release voor alle voorgaande WordPress versies. Hierdoor is het sterk aan te raden om jouw website zo snel mogelijk bij te werken naar de laatste versie. Echt.
In versie 4.6.1 van WordPress worden twee grote veiligheidsproblemen opgelost.
1) een cross-site scripting (XSS) lek. 
2) een lek in de plugin updater.

Voor een uitgebreide omschrijving van de bugfixes  willen we je graag door verwijzen naar het blog van WordPress.org. Zorg dat je de update naar 4.6.1 zsm. hebt uitgevoerd. Niet alleen maak je dan gebruik van de meest veilige versie, je maakt ook gebruik van de nieuwste features. Mocht je hier hulp nodig bij hebben, dan kan je ons bereiken via de contact pagina!